The "HTML Include and replace ... CVE-2019-15053

- AV AC AU C I A
发布: 2019-08-14
修订: 2019-08-19

The "HTML Include and replace macro" plugin before 1.5.0 for Confluence Server allows a bypass of the includeScripts=false XSS protection mechanism via vectors involving an IFRAME element.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用